diff --git a/doc/bashref.ps b/doc/bashref.ps
index 1d3bb836..7c2123f4 100644
--- a/doc/bashref.ps
+++ b/doc/bashref.ps
@@ -17311,7 +17349,7 @@ Fm(gnu)f Fu(Readline)h(Library)f(Man)m(ual.)150 1000
 y Fs(9.1)68 b(Bash)45 b(History)h(F)-11 b(acilities)150
 1159 y Fu(When)44 b(the)g Ft(-o)30 b(history)42 b Fu(option)i(to)h(the)
 f Ft(set)f Fu(builtin)h(is)g(enabled)g(\(see)g(Section)h(4.3.1)h([The)e
-(Set)150 1269 y(Builtin],)32 b(page)g(58\),)h(the)e(shell)h(pro)m
+(Set)150 1269 y(Builtin],)32 b(page)g(59\),)h(the)e(shell)h(pro)m
 (vides)f(access)h(to)g(the)f Fr(command)g(history)p Fu(,)h(the)f(list)h
 (of)f(commands)150 1378 y(previously)h(t)m(yp)s(ed.)47
 b(The)33 b(v)-5 b(alue)33 b(of)f(the)h Ft(HISTSIZE)e
@@ -17973,12 +18011,12 @@ y(The)f(`)p Ft(minimal-config)p Fu(')d(option)k(can)g(b)s(e)f(used)f
 (to)j(disable)e(all)i(of)f(the)f(follo)m(wing)i(options,)g(but)d(it)150
 4984 y(is)h(pro)s(cessed)g(\014rst,)g(so)h(individual)f(options)g(ma)m
 (y)h(b)s(e)f(enabled)g(using)g(`)p Ft(enable-)p Fj(feature)p
-Fu('.)275 5121 y(All)41 b(of)g(the)g(follo)m(wing)i(options)e(except)h
-(for)f(`)p Ft(disabled-builtins)p Fu(',)e(`)p Ft(directpand-default)p
-Fu(',)150 5230 y(and)45 b(`)p Ft(xpg-echo-default)p Fu(')c(are)k
-(enabled)h(b)m(y)f(default,)k(unless)44 b(the)i(op)s(erating)f(system)h
-(do)s(es)f(not)150 5340 y(pro)m(vide)30 b(the)h(necessary)g(supp)s
-(ort.)p eop end
+Fu('.)275 5121 y(All)c(of)f(the)h(follo)m(wing)h(options)f(except)g
+(for)g(`)p Ft(disabled-builtins)p Fu(',)c(`)p Ft(direxpand-default)p
+Fu(',)h(and)150 5230 y(`)p Ft(xpg-echo-default)p Fu(')28
+b(are)33 b(enabled)f(b)m(y)g(default,)h(unless)e(the)i(op)s(erating)f
+(system)h(do)s(es)e(not)i(pro)m(vide)150 5340 y(the)e(necessary)f(supp)
+s(ort.)p eop end
 %%Page: 142 148
 TeXDict begin 142 147 bop 150 -116 a Fu(Chapter)30 b(10:)41
 b(Installing)31 b(Bash)2356 b(142)150 299 y Ft(--enable-alias)630
@@ -18034,7 +18072,7 @@ Fu(reserv)m(ed)i(w)m(ord)g(\(see)h(Section)f(3.2.2)630
 (bash)f(debugger)g(\(distributed)g(separately\).)150
 5011 y Ft(--enable-direxpand-defau)o(lt)630 5121 y Fu(Cause)53
 b(the)g Ft(direxpand)d Fu(shell)j(option)h(\(see)g(Section)f(4.3.2)i
-([The)e(Shopt)f(Builtin],)630 5230 y(page)29 b(62\))g(to)f(b)s(e)f
+([The)e(Shopt)f(Builtin],)630 5230 y(page)29 b(63\))g(to)f(b)s(e)f
 (enabled)h(b)m(y)g(default)g(when)e(the)i(shell)g(starts.)41
 b(It)27 b(is)h(normally)g(disabled)630 5340 y(b)m(y)i(default.)p
 eop end
@@ -18063,12 +18101,12 @@ b(page)h(10\).)150 1532 y Ft(--enable-extended-glob)630
 2016 y Fu(Set)40 b(the)g(default)g(v)-5 b(alue)41 b(of)f(the)g
 Fr(extglob)j Fu(shell)d(option)g(describ)s(ed)f(ab)s(o)m(v)m(e)i(under)
 d(Sec-)630 2125 y(tion)31 b(4.3.2)h([The)e(Shopt)g(Builtin],)h(page)g
-(62)g(to)h(b)s(e)d(enabled.)150 2281 y Ft(--enable-glob-asciirange)o
+(63)g(to)h(b)s(e)d(enabled.)150 2281 y Ft(--enable-glob-asciirange)o
 (-def)o(ault)630 2390 y Fu(Set)i(the)g(default)f(v)-5
 b(alue)31 b(of)g(the)g Fr(globasciiranges)36 b Fu(shell)31
 b(option)g(describ)s(ed)f(ab)s(o)m(v)m(e)h(under)630
 2500 y(Section)41 b(4.3.2)h([The)e(Shopt)f(Builtin],)44
-b(page)d(62)g(to)g(b)s(e)f(enabled.)70 b(This)39 b(con)m(trols)j(the)
+b(page)d(63)g(to)g(b)s(e)f(enabled.)70 b(This)39 b(con)m(trols)j(the)
 630 2609 y(b)s(eha)m(vior)21 b(of)g(c)m(haracter)h(ranges)f(when)f
 (used)g(in)g(pattern)h(matc)m(hing)h(brac)m(k)m(et)g(expressions.)150
 2765 y Ft(--enable-help-builtin)630 2874 y Fu(Include)i(the)h
@@ -18090,7 +18128,7 @@ b(enables)h(the)g(sp)s(ecial)h(handling)e(of)h(\014lenames)g(of)g(the)g
 (form)g Ft(/dev/tcp/)p Fj(host)p Ft(/)p Fj(port)630 4482
 y Fu(and)31 b Ft(/dev/udp/)p Fj(host)p Ft(/)p Fj(port)26
 b Fu(when)31 b(used)g(in)g(redirections)h(\(see)g(Section)g(3.6)h
-([Redirec-)630 4591 y(tions],)e(page)g(31\).)150 4746
+([Redirec-)630 4591 y(tions],)e(page)g(32\).)150 4746
 y Ft(--enable-process-substit)o(utio)o(n)630 4856 y Fu(This)49
 b(enables)i(pro)s(cess)f(substitution)g(\(see)h(Section)g(3.5.6)h([Pro)
 s(cess)e(Substitution],)630 4966 y(page)31 b(29\))h(if)e(the)h(op)s
@@ -18400,20 +18438,20 @@ Fu(builtin,)i(and)e(th)m(us)330 1468 y(useful)i(recursiv)m(e)g
 b(ariable)25 b(assignmen)m(ts)g(preceding)e(commands)h(a\013ect)h(only)
 f(that)g(command,)h(ev)m(en)f(builtins)g(and)330 1705
 y(functions)36 b(\(see)h(Section)g(3.7.4)h([En)m(vironmen)m(t],)h(page)
-e(37\).)60 b(In)35 b Ft(sh)p Fu(,)j(all)f(v)-5 b(ariable)37
+e(38\).)60 b(In)35 b Ft(sh)p Fu(,)j(all)f(v)-5 b(ariable)37
 b(assignmen)m(ts)330 1815 y(preceding)30 b(commands)g(are)h(global)h
 (unless)d(the)i(command)f(is)h(executed)g(from)f(the)g(\014le)h
 (system.)225 1943 y Fq(\017)60 b Fu(Bash)44 b(p)s(erforms)e(\014lename)
 i(expansion)f(on)h(\014lenames)g(sp)s(eci\014ed)f(as)h(op)s(erands)e
 (to)j(input)e(and)330 2052 y(output)30 b(redirection)h(op)s(erators)g
-(\(see)g(Section)g(3.6)h([Redirections],)g(page)f(31\).)225
+(\(see)g(Section)g(3.6)h([Redirections],)g(page)f(32\).)225
 2180 y Fq(\017)60 b Fu(Bash)29 b(con)m(tains)h(the)f(`)p
 Ft(<>)p Fu(')f(redirection)i(op)s(erator,)f(allo)m(wing)i(a)e(\014le)g
 (to)g(b)s(e)f(op)s(ened)g(for)h(b)s(oth)f(read-)330 2290
 y(ing)35 b(and)f(writing,)i(and)e(the)h(`)p Ft(&>)p Fu(')g(redirection)
 g(op)s(erator,)h(for)f(directing)g(standard)f(output)h(and)330
 2399 y(standard)30 b(error)g(to)h(the)f(same)h(\014le)f(\(see)i
-(Section)f(3.6)g([Redirections],)h(page)g(31\).)225 2527
+(Section)f(3.6)g([Redirections],)h(page)g(32\).)225 2527
 y Fq(\017)60 b Fu(Bash)21 b(includes)f(the)h(`)p Ft(<<<)p
 Fu(')g(redirection)g(op)s(erator,)i(allo)m(wing)g(a)e(string)f(to)i(b)s
 (e)e(used)g(as)h(the)g(standard)330 2637 y(input)29 b(to)j(a)e
@@ -18424,15 +18462,15 @@ Fu(')e(redirection)j(op)s(erators,)g(whic)m(h)f(mo)m(v)m(e)330
 3002 y Fq(\017)60 b Fu(Bash)25 b(treats)h(a)f(n)m(um)m(b)s(er)e(of)i
 (\014lenames)g(sp)s(ecially)g(when)f(they)h(are)g(used)f(in)g
 (redirection)i(op)s(erators)330 3112 y(\(see)31 b(Section)h(3.6)f
-([Redirections],)h(page)f(31\).)225 3240 y Fq(\017)60
+([Redirections],)h(page)f(32\).)225 3240 y Fq(\017)60
 b Fu(Bash)33 b(can)f(op)s(en)g(net)m(w)m(ork)i(connections)f(to)h
 (arbitrary)e(mac)m(hines)h(and)f(services)h(with)f(the)h(redi-)330
 3349 y(rection)e(op)s(erators)g(\(see)g(Section)g(3.6)h
-([Redirections],)g(page)f(31\).)225 3477 y Fq(\017)60
+([Redirections],)g(page)f(32\).)225 3477 y Fq(\017)60
 b Fu(The)29 b Ft(noclobber)e Fu(option)j(is)g(a)m(v)-5
 b(ailable)32 b(to)e(a)m(v)m(oid)h(o)m(v)m(erwriting)g(existing)g
 (\014les)e(with)h(output)f(redi-)330 3587 y(rection)39
-b(\(see)h(Section)f(4.3.1)h([The)e(Set)h(Builtin],)i(page)e(58\).)66
+b(\(see)h(Section)f(4.3.1)h([The)e(Set)h(Builtin],)i(page)e(59\).)66
 b(The)38 b(`)p Ft(>|)p Fu(')h(redirection)g(op)s(erator)330
 3696 y(ma)m(y)31 b(b)s(e)f(used)f(to)i(o)m(v)m(erride)h
 Ft(noclobber)p Fu(.)225 3824 y Fq(\017)60 b Fu(The)34
@@ -18517,17 +18555,17 @@ Ft(.)g Fu(or)330 2737 y Ft(source)c Fu(builtins)g(\(see)j(Section)f
 2874 y Fq(\017)60 b Fu(Bash)43 b(includes)g(the)g Ft(shopt)f
 Fu(builtin,)k(for)d(\014ner)f(con)m(trol)j(of)e(shell)h(optional)g
 (capabilities)h(\(see)330 2984 y(Section)c(4.3.2)g([The)f(Shopt)f
-(Builtin],)k(page)d(62\),)k(and)39 b(allo)m(ws)i(these)f(options)h(to)f
+(Builtin],)k(page)d(63\),)k(and)39 b(allo)m(ws)i(these)f(options)h(to)f
 (b)s(e)f(set)i(and)330 3093 y(unset)30 b(at)h(shell)g(in)m(v)m(o)s
 (cation)h(\(see)f(Section)h(6.1)f([In)m(v)m(oking)g(Bash],)g(page)h
 (80\).)225 3230 y Fq(\017)60 b Fu(Bash)45 b(has)f(m)m(uc)m(h)g(more)h
 (optional)h(b)s(eha)m(vior)e(con)m(trollable)j(with)e(the)f
 Ft(set)g Fu(builtin)g(\(see)h(Sec-)330 3340 y(tion)31
-b(4.3.1)h([The)e(Set)h(Builtin],)g(page)g(58\).)225 3477
+b(4.3.1)h([The)e(Set)h(Builtin],)g(page)g(59\).)225 3477
 y Fq(\017)60 b Fu(The)31 b(`)p Ft(-x)p Fu(')g(\()p Ft(xtrace)p
 Fu(\))g(option)h(displa)m(ys)f(commands)h(other)f(than)h(simple)f
 (commands)g(when)g(p)s(er-)330 3587 y(forming)f(an)g(execution)i(trace)
-f(\(see)h(Section)f(4.3.1)h([The)e(Set)h(Builtin],)g(page)g(58\).)225
+f(\(see)h(Section)f(4.3.1)h([The)e(Set)h(Builtin],)g(page)g(59\).)225
 3724 y Fq(\017)60 b Fu(The)28 b Ft(test)g Fu(builtin)h(\(see)h(Section)
 f(4.1)h([Bourne)f(Shell)g(Builtins],)h(page)g(41\))g(is)f(sligh)m(tly)h
 (di\013eren)m(t,)330 3833 y(as)23 b(it)g(implemen)m(ts)f(the)h
@@ -19370,7 +19408,7 @@ f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)41 b
 Fb(50)150 3982 y Fe(dirs)23 b Fc(:)13 b(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g
 (:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)h(:)
 f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)49
-b Fb(90)150 4069 y Fe(disown)17 b Fc(:)e(:)e(:)g(:)g(:)g(:)g(:)g(:)h(:)
+b Fb(91)150 4069 y Fe(disown)17 b Fc(:)e(:)e(:)g(:)g(:)g(:)g(:)g(:)h(:)
 f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g
 (:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)43
 b Fb(99)150 4303 y Fs(E)150 4420 y Fe(echo)23 b Fc(:)13
@@ -19428,7 +19466,7 @@ g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)46
 b Fb(53)2025 2856 y Fe(logout)17 b Fc(:)d(:)g(:)f(:)g(:)g(:)g(:)g(:)g
 (:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)h(:)
 f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)44
-b Fb(53)2025 3118 y Fs(M)2025 3238 y Fe(mapfile)15 b
+b Fb(54)2025 3118 y Fs(M)2025 3238 y Fe(mapfile)15 b
 Fc(:)f(:)f(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g
 (:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)
 h(:)f(:)g(:)g(:)41 b Fb(54)2025 3500 y Fs(P)2025 3620
@@ -19459,14 +19497,14 @@ f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)44
 b Fb(45)2025 4782 y Fs(S)2025 4902 y Fe(set)8 b Fc(:)13
 b(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)h
 (:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)
-g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)34 b Fb(58)2025 4991
+g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)34 b Fb(59)2025 4991
 y Fe(shift)21 b Fc(:)13 b(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g
 (:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)
 g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)46 b Fb(45)2025
 5080 y Fe(shopt)21 b Fc(:)13 b(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g
 (:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)
 g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)46 b
-Fb(62)2025 5169 y Fe(source)17 b Fc(:)d(:)g(:)f(:)g(:)g(:)g(:)g(:)g(:)g
+Fb(63)2025 5169 y Fe(source)17 b Fc(:)d(:)g(:)f(:)g(:)g(:)g(:)g(:)g(:)g
 (:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)
 g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)44
 b Fb(56)2025 5259 y Fe(suspend)15 b Fc(:)f(:)f(:)g(:)g(:)h(:)f(:)g(:)g
@@ -19481,14 +19519,14 @@ b Fc(:)13 b(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g
 h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)49 b Fb(45)150 522 y
 Fe(times)21 b Fc(:)13 b(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)h
 (:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)
-g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)46 b Fb(46)150
+g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)46 b Fb(47)150
 616 y Fe(trap)23 b Fc(:)13 b(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)
 f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g
 (:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)49
 b Fb(47)150 709 y Fe(type)23 b Fc(:)13 b(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)
 g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)h
 (:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)49
-b Fb(56)150 803 y Fe(typeset)15 b Fc(:)f(:)f(:)h(:)f(:)g(:)g(:)g(:)g(:)
+b Fb(57)150 803 y Fe(typeset)15 b Fc(:)f(:)f(:)h(:)f(:)g(:)g(:)g(:)g(:)
 g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h
 (:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)41
 b Fb(57)2025 299 y Fs(U)2025 415 y Fe(ulimit)17 b Fc(:)d(:)g(:)f(:)g(:)
@@ -19614,10 +19652,10 @@ g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)37 b Fb(20)2025
 5120 y Fe($_)10 b Fc(:)k(:)f(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)
 g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g
 (:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)37
-b Fb(20)2025 5211 y Fe($0)10 b Fc(:)k(:)f(:)g(:)g(:)g(:)g(:)g(:)h(:)f
+b Fb(21)2025 5211 y Fe($0)10 b Fc(:)k(:)f(:)g(:)g(:)g(:)g(:)g(:)h(:)f
 (:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)
 g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g
-(:)37 b Fb(20)p eop end
+(:)37 b Fb(21)p eop end
 %%Page: 162 168
 TeXDict begin 162 167 bop 150 -116 a Fu(App)s(endix)29
 b(D:)i(Indexes)2623 b(162)150 299 y Fs(*)150 415 y Fe(*)13
@@ -19637,11 +19675,11 @@ h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g
 (:)g(:)39 b Fb(20)p 159 1699 41 6 v 150 1815 a Fe(_)13
 b Fc(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)
 g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g
-(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)39 b Fb(20)150
+(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)39 b Fb(21)150
 2049 y Fs(0)150 2165 y Fe(0)13 b Fc(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g
 (:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)
 h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g
-(:)g(:)39 b Fb(20)150 2399 y Fs(A)150 2515 y Fe(auto_resume)22
+(:)g(:)39 b Fb(21)150 2399 y Fs(A)150 2515 y Fe(auto_resume)22
 b Fc(:)13 b(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g
 (:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)g(:)g(:)g(:)g(:)h(:)f(:)g(:)g(:)46
 b Fb(100)150 2758 y Fs(B)150 2875 y Fe(BASH)23 b Fc(:)13
